Google Nexus Qualcomm Components Multiple Privilege Escalation Vulnerabilities

Bugtraq ID: 92219
Class: Unknown
CVE: CVE-2014-9863
CVE-2014-9864
CVE-2014-9865
CVE-2014-9866
CVE-2014-9867
CVE-2014-9868
CVE-2014-9869
CVE-2014-9870
CVE-2014-9871
CVE-2014-9872
CVE-2014-9873
CVE-2014-9874
CVE-2014-9875
CVE-2014-9876
CVE-2014-9877
CVE-2014-9878
CVE-2014-9879
CVE-2014-9880
CVE-2014-9881
CVE-2014-9882
CVE-2014-9883
CVE-2014-9884
CVE-2014-9885
CVE-2014-9886
CVE-2014-9887
CVE-2014-9888
CVE-2014-9889
CVE-2015-8937
CVE-2015-8938
CVE-2015-8939
CVE-2015-8940
CVE-2015-8941
CVE-2015-8942
CVE-2015-8943
CVE-2014-9891
CVE-2014-9890
Remote: Yes
Local: No
Published: Aug 01 2016 12:00AM
Updated: Aug 01 2016 12:00AM
Credit: The vendor reported these issues.
Vulnerable: Google Nexus 7
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Nexus 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus